Bug 1255267 - [fr_FR][Admin portal] - Window name cropped under Data Centers --> Guide Me
[fr_FR][Admin portal] - Window name cropped under Data Centers --> Guide Me
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
high Severity low
: ovirt-3.6.0-rc3
: 3.6.0
Assigned To: Satyabrata Maitra
Yuko Katabami
: i18n, Translation
Depends On: 1255824
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-20 03:17 EDT by Satyabrata Maitra
Modified: 2016-04-19 21:31 EDT (History)
9 users (show)

See Also:
Fixed In Version: 3.6.0-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:31:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: i18n
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
cropped window name (46.89 KB, image/png)
2015-08-20 03:17 EDT, Satyabrata Maitra
no flags Details
Cropping strings are fixed now (100.92 KB, image/png)
2015-12-08 04:43 EST, Satyabrata Maitra
no flags Details

  None (edit)
Description Satyabrata Maitra 2015-08-20 03:17:48 EDT
Created attachment 1065130 [details]
cropped window name

Description of problem:
It looks the Window Name "New Data Center - guide Me" in fr_FR(French) locale is cropped a little in the end.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager Version: 3.6.0-0.11.master.el6

How reproducible:
Always

Steps to Reproduce:
1. Login in RHEVM admin portal in French locale 
2. Navigate tab - Data Centers --> Guide Me
3. Observe the Guide Me window name as pointed out in the screen shot attached

Actual results:
The last character of the window name looks cropped a bit.

Expected results:
It should not be cropped and should be visible fully

Additional info:
Screen shot attached.
Comment 2 Einav Cohen 2015-08-21 15:46:34 EDT
after looking into it, it seems that the "New" in the dialog title is unneeded. 

I have opened bug 1255824 in order to track the removal of "New" from the Guide-Me dialogs' titles. 

Once this is done, the translations should be updated accordingly, and this BZ should be resolved, as the title will be shorted and not expected to be truncated anymore as a result. 

So this BZ is for tracking the translation update of the following strings in the UIConstants document:

- "Cluster - Guide Me" [resourceID: newClusterGuideMeTitle]
- "Data Center - Guide Me" [resourceID: newDataCenterGuideMeTitle]
- "Virtual Machine - Guide Me" [resourceID: newVirtualMachineGuideMeTitle]
Comment 3 Satyabrata Maitra 2015-08-24 03:02:43 EDT
Ah, ok. Thanks.
Comment 4 Einav Cohen 2015-10-11 17:34:05 EDT
fixed recently - moving to ON_QA.
Comment 5 Satyabrata Maitra 2015-12-08 04:43 EST
Created attachment 1103494 [details]
Cropping strings are fixed now

Checked this bug, it is now fixed. The reported cropping of strings are now fixed in the GUI and getting reflected. Screen shot attached with the fix.

Version of the component tested : 
Red Hat Enterprise Virtualization Manager-3.6.1.1-0.1.el6

Moving it to VERIFIED as of now.

Note You need to log in before you can comment on or make changes to this bug.